[BRAKE_0]
NAME=dod_challengerhemi_70_lod0_glassLTL_lights_glass___273_vertices_569_faces
COLOR=10,0,0


[BRAKE_1]
NAME=dod_challengerhemi_70_lod0_glassRTL_lights_glass___273_vertices_574_faces
COLOR=10,0,0



[LIGHT_0]
NAME=dod_challengerhemi_70_lod0_body_reflector___466_vertices_818_faces
COLOR=3,1,1

[LIGHT_1]
NAME=dod_challengerhemi_70_cockpit_interior_gauge_emissive___513_vertices_531_faces
COLOR=0,0.7,0

[LIGHT_2]
NAME=dod_challengerhemi_70_lod0_body_detail_glass_amber___386_vertices_780_faces
COLOR=5,5,5

[LIGHT_3]
NAME=dod_challengerhemi_70_lod0_headlightR_detail_glass_clear___4089_vertices_3534_faces
COLOR=150,150,150

[LIGHT_4]
NAME=dod_challengerhemi_70_lod0_headlightL_detail_glass_clear___4089_vertices_3611_faces
COLOR=150,150,150

[LIGHT_5]
NAME=dod_challengerhemi_70_lod0_taillightR_tail_light_lod0___143_vertices_239_faces
COLOR=295,0,0

[LIGHT_6]
NAME=dod_challengerhemi_70_lod0_taillightL_tail_light_lod0___143_vertices_233_faces
COLOR=295,0,0

[LIGHT_7]
NAME=dod_challengerhemi_70_lod0_taillightR_textured_reflector___20_vertices_10_faces
COLOR=295,0,0

[LIGHT_8]
NAME=dod_challengerhemi_70_lod0_taillightL_textured_reflector___20_vertices_10_faces
COLOR=295,0,0
